@import url('https://fonts.googleapis.com/css2?family=Poppings:400,600,700,800&display=swap');
*{
    font-family: 'Poppins',sans-serif;
    padding: 0;
    margin: 0;
}
section{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: #111;
}
section:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    pointer-events: none;
    background: radial-gradient(transparent,transparent,#0005,#0004);
}
.scroll{
    width: calc(100% + 400px);
    left: -400px;
    display: flex;
    box-shadow: 0 15px 10px rgba(0,0,0,0.5);
    transform: rotate(calc(var(--d)* 1deg)) translateY(calc(var(--y) * 1px));
}
.scroll div{
    background: #e9c804;
    color: #1d1104;
    font-size: 3em;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 600;
    white-space: nowrap;
    animation-delay: -60s;
    animation: animate 60s linear infinite;
}
.scroll div:nth-child(2){
    animation: animate-two 60s linear infinite;
    animation-delay: -30s;
}
@keyframes animate{
    0%{
        transform: translateX(100%);
    }
    100%{
        transform: translateX(-100%);
    }
}
@keyframes animate-two{
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(-200%);
    }
}